<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec2d6653e8" . "a0ab7848e536215"] ?: array()) + array("_8d7f487db7ad4b521dcd65d50" . "6423ae9" => base64_decode("bWFudWFsX3RyY" . "W5zLnZpc2libG" . "U="), "_a41d7cafeed5e6cdeef" . "dde21414b9048" => base64_decode("ZG9jdW1lbnRzLndvcmtmbG93cy5ub3RpZnlfdHJhbnN" . "pdGlvbl9ub25l"));




class WFTransitionNone extends WFTransition
{
    public function FillArgsForForm(&$args)
    {
        parent::FillArgsForForm($args);
        $args[$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"]["_8d7f487db7ad4b521dcd65" . "d506423ae9"]] = true;
    }
    public function IsConditionMatch(ERMSDataObj $_fc4ffcaec4dff19ed04cc1c9229222d1)
    {
        return $this->UserHasPermission(PERM_VIEW);
    }
    public function InitTransition(ERMSDataObj $_fc4ffcaec4dff19ed04cc1c9229222d1)
    {
        $this->SendReminder($_fc4ffcaec4dff19ed04cc1c9229222d1, $this->GetTargetUsers()->GetIndividualsList(PERM_VIEW), $GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"]["_a41d7cafeed5" . "e6cdeefdde214" . "14b9048"]);
        return true;
    }
}